.content.faq{
	/* 製品一覧ページ */
	.faqlist{
		.cont_wrap{
			overflow: hidden;
		}
	}
	.detail{
		& > div{
			margin-bottom: 0;
			&:has(.active){
			margin-bottom: 60px;
			}
		}
		h3{
			cursor: pointer;
			position:relative;
			transition: all 0.5s 0s ease;
			margin-bottom:0;
			display:flex;
			gap:10px;
			padding-right:50px;
			div{
				margin-right: auto;
			}
			&:before{
				content: "＞";
				position: absolute;
				right: 15px;
				display: block;
				transform: rotate(90deg);
				transition: all 0.5s 0s ease;
			}
			&:hover{
				background: #fa5002;
				color: #fff;
				transition: all 0.5s 0s ease;
				&:after{
					background-color:#fff;
					transition: all 0.5s 0s ease;
				}
				li{
					color: #333;
				}
			}
			ul{
				display: flex;
				gap:6px;
				li{
					background-color: #fff;
					font-size: 60%;
					font-weight: bold;
					padding:0 15px;
					border-radius: 8px;
				}
			}
			&.active{
				li{
					color: #333;
				}
			}
			@media screen and (max-width:959px){
				display: block;
				div{
					margin-bottom: 2%;
				}
				ul{
					flex-wrap: wrap;
					li{
						padding:0 3%;
					}
				}
			}
		}
		.detailbox{
			max-height: 0;
			overflow: hidden;
			transition: all 0.0s 0s ease;
			&.movies{
				ul{
					display: flex;
					flex-wrap: wrap;
					gap:20px;
					padding-left:20px;
					box-sizing:border-box;
					@media screen and (max-width:960px) {
					padding-left:0;
					}
					li{
						width: calc((100% - 20px) / 2);
						@media screen and (max-width:960px) {
						width:100%;
				  		}
						h4{
							margin-left: 0;
							margin-right: 0;
						}
					}
				}
			}
			&.image_links{
				ul{
					display: flex;
					flex-wrap: wrap;
					gap:20px;
					padding-left:20px;
					padding-top: 30px;
					box-sizing:border-box;
					@media screen and (max-width:960px) {
						padding-left:0;
				  	}
					li{
						width: calc((100% - 40px) / 3);
						background-color: #f6f6f6;
						padding: 15px;
						box-sizing: border-box;
						display: flex;
						@media screen and (max-width:960px) {
						width: calc((100% - 20px) / 2);
				  		}
						a{
							text-decoration: none;
							display:flex;
							width:100%;
							flex-direction:column;
							justify-content: space-between;
							flex-grow: 1;
							img{
								display: block;
								margin-left: auto;
								margin-right: auto;
								margin-bottom: 10px;
								max-width: 100%;   /* 親要素の幅を超えない */
								max-height: 200px; /* 高さの上限 */
								height: auto;       /* 縦横比を維持 */
								width: auto;        /* 横幅も自動調整 */
								object-fit: contain; /* 枠内に収まるように表示（はみ出さない） */
							}
							p{
								background-color: #fa5002;
								color: #fff;
								text-align: center;
								display: block;
								width: 100%;
								margin-top: 0;
								margin-left: 0;
								margin-right: 0;
								margin-bottom: 0;
								border-radius: 4px;
							}
						}
					}
				}
			}
			&.image_texts{
				@media screen and (max-width:960px) {
				display: flex;
				flex-wrap: wrap;
				gap:20px;
				}
				.image_text{
					margin-left:20px;
					margin-bottom:40px;
					@media screen and (max-width:960px) {
						margin-left:0;
					}
					h4{
						margin-left:0;
						margin-right:0;
						& + div{
							display: flex;
							width: 100%;
							align-items: flex-start;
							@media screen and (max-width:960px) {
							flex-wrap: wrap;
						  	}
							img{
								width: calc(30% - 30px);
								height: auto;
								margin-top: 20px;
								@media screen and (max-width:960px) {
								width: 100%;
						  		}
							}
							.ittxt{
								width: 70%;
								@media screen and (max-width:960px) {
								width: 100%;
						  		}
							}
						}
					}
				}
			}
		}
		.active{
			background: #fa5002;
			color: #fff;
			&:after{
				background-color:#fff;
			}
			&:before{
				transform: rotate(-90deg);
			}
			& + .detailbox{
				max-height: 1500px;
			}
		}
	}
}
.content.productcat {
	.detail_nav {
		background-color: #f6f6f6;
		padding: 15px 20px;
		width: calc((100% - 40px) / 2);
		ul{
			display: block;
			li{
				margin-bottom: 10px;
			}
		}
	}
}